.i-cont-title{
font-size:24px;
padding-bottom:15px;}
.wz-sx{
line-height:3em;
font-size: 14px;
color: #666666;
text-align: center;
background: #f5f5f5;
width: 100%;
margin: 0 auto;
margin-bottom: 20px;}
.next-wz{ margin: 40px auto; height: auto; overflow: hidden;}
.next-wz li{ line-height: 30px; font-size: 16px; color: #b20f12;}
.next-wz a{ color: #666;}
.next-wz a:hover{ color: #6c1b78;}


@media (min-width: 320px) and (max-width: 414px) {
.article-detail .container .i-cont .icontent img{
    margin-bottom: 10px;
    display: block;
    max-width: 100%;
    height: auto;}
.article-detail .container .i-cont .icontent{
    font-size:14px;}
}
